# Function createLpkxLayer

- createLpkxLayer(geoProcessedLpkxData, lpkxBlob, displayServiceUrl): MapImageLayer

- Opens a feature layer from the geoprocessed LPKX data.

  #### Parameters

  - geoProcessedLpkxData: GeoProcessedLpkxData

    The data resulting from the LPKX geoprocessing task.

  - lpkxBlob: Blob

    The original LPKX file blob.

  - displayServiceUrl: string

    The URL of the Display Service.

  #### Returns MapImageLayer

  A MapImageLayer containing the LPKX data.